﻿.glyphicon {
    display: inline-block;
    background-repeat: no-repeat;
}

.glyphicon-btn {
    width: 24px !important;
    height: 24px !important;
    display: inline-block;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out
}

.glyphicon-skull-crossbones {
    width: 96px;
    height: 96px;
    background-image: url(glyphicons-basic-499-skull-crossbones.svg);
}

.glyphicon-skull-crossbones-24 {
    width: 48px;
    height: 48px;
    background-image: url(glyphicons-basic-499-skull-crossbones.svg);
}